nodejs-cssom-0.3.0-1.el6.noarch.rpm


Advertisement

Description

nodejs-cssom - CSS Object Model implementation and CSS parser for Node.js

Property Value
Distribution CentOS 6
Repository EPEL x86_64
Package name nodejs-cssom
Package version 0.3.0
Package release 1.el6
Package architecture noarch
Package type rpm
Installed size 42.27 KB
Download size 16.58 KB
Official Mirror dl.fedoraproject.org
CSS Object Model implementation and CSS parser for Node.js.

Alternatives

Package Version Architecture Repository
nodejs-cssom-0.3.0-1.el6.noarch.rpm 0.3.0 noarch EPEL
nodejs-cssom - - -

Requires

Name Value
nodejs(engine) -

Provides

Name Value
nodejs-cssom = 0.3.0-1.el6
npm(cssom) = 0.3.0

Download

Type URL
Binary Package nodejs-cssom-0.3.0-1.el6.noarch.rpm
Source Package nodejs-cssom-0.3.0-1.el6.src.rpm

Install Howto

  1. Download the latest epel-release rpm from
    http://dl.fedoraproject.org/pub/epel/6/x86_64/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install nodejs-cssom rpm package:
    # yum install nodejs-cssom

Files

Path
/usr/lib/node_modules/cssom/package.json
/usr/lib/node_modules/cssom/lib/CSSDocumentRule.js
/usr/lib/node_modules/cssom/lib/CSSFontFaceRule.js
/usr/lib/node_modules/cssom/lib/CSSImportRule.js
/usr/lib/node_modules/cssom/lib/CSSKeyframeRule.js
/usr/lib/node_modules/cssom/lib/CSSKeyframesRule.js
/usr/lib/node_modules/cssom/lib/CSSMediaRule.js
/usr/lib/node_modules/cssom/lib/CSSRule.js
/usr/lib/node_modules/cssom/lib/CSSStyleDeclaration.js
/usr/lib/node_modules/cssom/lib/CSSStyleRule.js
/usr/lib/node_modules/cssom/lib/CSSStyleSheet.js
/usr/lib/node_modules/cssom/lib/CSSValue.js
/usr/lib/node_modules/cssom/lib/CSSValueExpression.js
/usr/lib/node_modules/cssom/lib/MatcherList.js
/usr/lib/node_modules/cssom/lib/MediaList.js
/usr/lib/node_modules/cssom/lib/StyleSheet.js
/usr/lib/node_modules/cssom/lib/clone.js
/usr/lib/node_modules/cssom/lib/index.js
/usr/lib/node_modules/cssom/lib/parse.js
/usr/share/doc/nodejs-cssom-0.3.0/MIT-LICENSE.txt
/usr/share/doc/nodejs-cssom-0.3.0/README.mdown

Changelog

2014-02-23 - Jamie Nguyen <jamielinux@fedoraproject.org> - 0.3.0-1
- update to upstream release 0.3.0
- MIT-LICENSE.txt is now included upstream
2013-08-03 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.5-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
2013-07-06 - Jamie Nguyen <jamielinux@fedoraproject.org> - 0.2.5-6
- fix compatible arches for f18/el6
2013-07-05 - Jamie Nguyen <jamielinux@fedoraproject.org> - 0.2.5-5
- restrict to compatible arches
2013-06-19 - T.C. Hollingsworth <tchollingsworth@gmail.com> - 0.2.5-4
- rebuild for missing npm(cssom) provides on EL6
2013-02-21 - Jamie Nguyen <jamielinux@fedoraproject.org> - 0.2.5-3
- add copy of MIT-LICENSE.txt from upstream that contains license text
2013-02-18 - Jamie Nguyen <jamielinux@fedoraproject.org> - 0.2.5-2
- add comment about License availability
2013-02-14 - Jamie Nguyen <jamielinux@fedoraproject.org> - 0.2.5-1
- initial package

See Also

Package Description
nodejs-csurf-1.1.0-2.el6.noarch.rpm CSRF token middleware for Node.js and Connect
nodejs-ctype-0.5.3-3.el6.noarch.rpm Read and write binary structures and data types with Node.js
nodejs-cycle-1.0.3-1.el6.noarch.rpm A Node.js module implementing JSON encoders/decoders in JavaScript
nodejs-d-1.0.0-1.el6.noarch.rpm Property descriptor factory
nodejs-dateformat-1.0.6-1.el6.noarch.rpm Steven Levithan's excellent dateFormat() function for Node.js
nodejs-debuglog-1.0.1-1.el6.noarch.rpm Backport of util.debuglog from node v0.11
nodejs-deep-equal-0.0.0-2.el6.noarch.rpm Node's assert.deepEqual algorithm
nodejs-deep-extend-0.3.2-2.el6.noarch.rpm Recursive object extending
nodejs-defined-0.0.0-1.el6.noarch.rpm Return the first argument that is '!== undefined'
nodejs-delayed-stream-0.0.5-5.el6.noarch.rpm Buffers events from a stream until you are ready to handle them
nodejs-delegates-1.0.0-1.el6.noarch.rpm Delegate methods and accessors to another property
nodejs-dep-graph-1.1.0-6.el6.noarch.rpm Simple dependency graph management in JavaScript
nodejs-depd-1.1.0-1.el6.noarch.rpm NodeJS library for displaying deprecation messages to users
nodejs-destroy-1.0.3-1.el6.noarch.rpm Destroy a stream if possible
nodejs-detective-2.3.0-1.el6.noarch.rpm Node.js module to find all calls to require()
Advertisement
Advertisement